

#include "BUILTIN.h"

#include "Denotation.h"

#include "Char.h"

#include "Int.h"

#include "Nat.h"

#include "Real.h"

init_ACommands()
{
 static int visited=0; if(visited) return; visited=1;
 init_ADenotation();
 init_ASet();
 init_AChar();
 init_AString();
 init_ABasicIO();
 init_ATime();
 init_ABinFile();
 init_AInt();
 init_ACom();
 init_AComAction();
 init_AComConv();
 init_AComCompose();
 init_AComCheck();
 init_AComPairCompose();
 init_AComSeqAction();
 init_AComSeqMap();
 init_AComSeqReduce();
 init_AComTripleCompose();
 init_ADEBUG();
 init_ADyn();
 init_ADynConv();
 init_AFile();
 init_APair();
 init_AProcessArgs();
 init_AProcessCtrl();
 init_ASeq();
 init_ATriple();
 init_AVoid();
 init_AVoidConv();
 init_ANat();
 init_AOption();
 init_AReal();
 init_AQuadruple();
 init_AFileSystem();
 init_AUserAndGroup();}

